body { margin:0; padding:0; }



body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { padding:0; margin:0; }



img { border:none; }



ul { list-style-type:none; }



.fl{

	float:left;

}

.fr{

	float:right;

}



.clr { clear:both; font-size:0; line-height:0; }



#container { width:100%; margin:0 auto; padding:0px; }



.pgcenter{ margin:0 auto; padding:0; width:1000px;}







.toprepeat{ position:relative; z-index:100; width:100%; background:url(../images/toprepeat.png) repeat-x; height:108px;}



.logo{ float:left; margin:18px 0 0 25px;}



.topright{ float:right; margin:8px 2px 0 0;   width: 530px;
  text-align: right;   margin-right: -90px;}



.socialnetwork{ margin:0; padding:0;}



.socialnetwork ul{ list-style-type:none; margin:0 0 0 48px; padding:0;     margin-right: 182px;}



.socialnetwork ul li{ display:inline;}



.phonenotxt{ font-family:Arial; font-size:18px; color:#fff; text-align:left;}







.banner_topspace{ height:92px;}



.bannerbg{ background:#01709A; height:315px;}







.navbg{ background:url(../images/navbg.jpg) repeat-x; height:30px;}



.nav{ margin:0; padding:0; }



.nav ul{ list-style-type:none; margin:0 0 0 50px; padding:0; font-family:Arial; font-weight:bold; font-size:14px;  color:#fff; text-align:left;}



.nav ul li{ float:left; border-right:1px solid #6F9705; }



.nav ul li a{ display:block; padding:7px 28px; color:#000; text-decoration:none; cursor: pointer;}



.nav ul li a:hover{ color:#fff; background:url(../images/navbgov.jpg) repeat-x;}



.nav ul li .selected{ color:#fff; background:url(../images/navbgov.jpg) repeat-x;}







.midbody{ margin:0; padding:0;}



.midbody_center{ margin:0 auto; padding:0; width:980px;}



.bottomborder{ border-bottom:1px solid #CBD6E0;}



.innerpadding{ padding:26px 0 22px 0;}



.innerpadding1{ padding:38px 0 22px 0;}







.packages{ margin:26px 0 0 58px; padding:0;}



/*.packages ul{ list-style-type:none; margin:0; padding:0;}



.packages ul li{ display:inline; margin:0 35px 0 35px;}*/



.package_bottomset{ position:relative; z-index:1; margin:-14px 0 14px 0;}



.package_bottomset1{ margin:18px 0 0 0;}







.seopackages{}







.pricebg{ background:url(../images/pricebg.png) no-repeat; width:74px; height:38px;}.pricebg1{   border-radius: 24px;
  background: #F3AE08;
  color: rgba(0, 0, 0, 0.62);
  
    font-family: Arial;
      padding: 6px 10px;
  margin-top: -11px;
    margin-right: 44px;
    cursor: pointer;
  font-size: 13px;
    background: url(../images/navbg.jpg) repeat-x;

  float: right;
  text-decoration: none;
  border: 1px solid #fff;}



.pricetxt{ font-family:Arial; font-size:14px; color:#fff; font-weight:bold; text-align:center; padding:7px 0 0 0;}







.detailsbg{ background:url(../images/detailsbg.png) no-repeat; width:89px; height:38px;}



.detailstxt{ font-family:Arial; font-size:11px;  color:#fff; text-align:center; padding:8px 0 0 0;}



.detailstxt a{color:#fff; text-decoration:none;}



.detailstxt a:hover{color:#000; text-decoration:none;}







.welcometxt{ font-family:Arial; font-size:26px; color:#01709A; text-align:left;}



.subheadingtxt{ font-family:Arial; font-size:16px; color:#01709A; text-align:left;}



.bodytext{ font-family:Arial; font-size:12px; /*color:#999*/ color: #000; text-align:left; line-height:1.5em;}



.bodytext a{color:#000; text-decoration:none;}



.bodytext a:hover{color:#000; text-decoration:underline;}







.technology{ float:left; width:236px;}



.lightblueshadebg{ background:#ABBAC8 url(../images/lightblueshadebg.jpg) repeat-x; border:1px solid #E4E4E4; border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; -o-border-radius:12px;}



.technology_inner{ width:100%; margin:0 auto; padding:20px 18px 20px 18px;}







.portfolio{ float:left; width:455px; margin:0 0 0 10px; }



.portfolio_show{ background:#0174A1 url(../images/portfoliobg.png) repeat-x; height:226px; border:1px solid #E4E4E4; border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; -o-border-radius:12px;}



















.askforaquote{ float:left; width:250px; margin:0 0 0 8px;}



.greenrepeat{ background:#759D08 url(../images/greenrepeat.jpg) repeat-x; border:1px solid #E4E4E4; border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; -o-border-radius:12px;}



.askforaquote_inner{ width:100%; margin:0 auto; padding:16px 18px 16px 18px;}







.package_leftside{ float:left; width:700px;}



.package_rightside{ float:right; margin:0 10px 0 0; width:240px;}







.products_name{ font-family:Arial; font-size:12px; color:#999; text-align:left; }



.products_name a{color:#999; text-decoration:none;}



.products_name a:hover{color:#FF9900; text-decoration:underline;}







.products_price{ font-family:Arial; font-size:12px; color:#000; text-align:left; font-weight:bold; }







.inputbox{ width:200px; border:1px solid #8AB21D; background:#fff; font-family:Arial; padding:4px 0 4px 8px; font-size:11px; color:#999; text-align:left; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; -o-border-radius:8px; }



.inputbutton{ background:#E98F00 url(../images/buttonbg.jpg) repeat-x; padding:2px 14px 2px 14px; border:2px solid #fff; font-family:Arial; font-size:12px; color:#fff; text-align:center;  border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px; cursor:pointer;}







.packages_headingtxt{ font-family:Trebuchet MS; font-size:22px; color:#E98E01; text-align:left;}



.package_list{ margin:0; padding:0;}



.package_list ul{ list-style-type:disc; margin:0 0 0 18px; padding:0;}



.package_list ul li{ font-family:Arial; font-size:12px; color:#999; text-align:left; padding:0 0 5px 0;}







.contactform_field{ padding:20px 18px 20px 18px;; border:1px solid #CBD6E0; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; -o-border-radius:20px; }



.contact_inputbox{ padding:4px 8px 4px 8px; width:420px; border:1px solid #CBD6E0; background:#fff; font-family:Arial; font-size:12px; color:#333; text-align:left; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px;}



.contact_inputbutton{ background:#E98F00 url(../images/buttonbg.jpg) repeat-x; padding:4px 20px 4px 20px; border:2px solid #CBD6E0; font-family:Arial; font-size:12px; color:#fff; text-align:center;  border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px; cursor:pointer;}



.contact_txt{font-family:Arial; font-size:12px; color:#333; text-align:left; padding:0 0 3px 0;}







.paypal{ width:380px; height:152px; margin:0 auto; padding:8px; background:#9AC327;}



.paypal_heading{ font-family:Arial; font-size:18px; color:#000; text-align:center;}



.paypal_subheading{ font-family:Arial; font-size:14px; color:#333; text-align:center;}



.paypal_textbox{ width:200px; padding:2px 0 2px 5px; border:1px solid #8AB21D; background:#CBE580; font-family:Arial; font-size:11px; color:#666; text-align:left; border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px; -o-border-radius:12px; }



.paypal_txt{font-family:Arial; font-size:14px; color:#000; text-align:center;}



.paypal_button{ font-weight:bold; padding:4px 14px 4px 14px; border:2px solid #fff; background:#E98901 url(../images/paypalbtnbg.jpg) repeat-x; font-family:Arial; font-size:11px; color:#000; text-align:center; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; -o-border-radius:20px; cursor:pointer; }











.footerbg{ background:#191F22 url(../images/footerbg.jpg) repeat-x; }



.footer_left{ float:left; width:610px; }



.footer_link{ margin:0; padding:0; }



.footer_link ul{ list-style-type:none; margin:0; padding:0; font-family:Arial; font-size:12px; color:#8A8F92; text-align:left;}



.footer_link ul li{ display:inline; padding:0 12px; border-right:1px solid #8A8F92; }



.footer_link ul li a{ color:#8A8F92; text-decoration:none;}



.footer_link ul li a:hover{ color:#8A8F92; text-decoration:underline;}



.footer_txt{ padding:0 0 0 14px; font-family:Arial; font-size:11px; color:#7A7F82; text-align:left; line-height:1.5em;}



.footer_txt a{ color:#7A7F82; text-decoration:none;}



.footer_txt a:hover{ color:#969A9D; text-decoration:underline;}



.footer_logo{ float:right; margin:0 18px 0 0;}





#portrfolio ul{

	margin:0px;

	padding:0px;

	

}

#portrfolio li.nomar{

	margin-right:0px;

}



#portrfolio li{

	float:left;

	display:block;

	-webkit-box-shadow: inset 0 0 25px #94C907, 0 0 20px rgba(255, 255, 255, 1);
-moz-box-shadow: inset 0 0 25px #94C907, 0 0 20px rgba(255, 255, 255, 1);

  box-shadow: inset 0 0 25px #94C907, 0 0 20px rgba(255, 255, 255, 1);

	  margin: 0 23px 20px 0;

	padding:15px 10px 15px 10px;

	width:202px;

	text-align:center;

}



#wpack ul{

	margin:0px;

	padding:0px;

}



#wpack li.nomar{

	margin-right:0px;

	float:right;

}



#wpack li {

	float:left;

		width:431px;

	

	margin: 0px 20px 50px 0px;

}





#wpack li div.red{

	background:url(../images/webpac-red.jpg) no-repeat 0 0;

	padding:10px;

height:244px;	



}

#wpack li div.blue{

	background:url(../images/blue.png) no-repeat 0 0;

	padding:10px;



height:244px;	

}



#wpack li div.violet{

	background:url(../images/violet.png) no-repeat 0 0;

	padding:10px;



height:244px;	

}



#wpack li div.green{

	background:url(../images/green.png) no-repeat 0 0;

	padding:10px;



height:244px;	

}





#wpack li div.pink{

	background:url(../images/pink.png) no-repeat 0 0;

	padding:10px;

height:244px;	



}





#wpack li div.aqua{

	background:url(../images/aqua.png) no-repeat 0 0;

	padding:10px;

height:244px;	

}





#wpack li div.contentdeco

{

	width:325px;

	margin:auto;

	padding-left:30px;

}

#wpack li div.title{

	font-size:28px;

	margin-top:20px;

	color:#000;

}

#wpack li div.price{

	font-size:28px;

	text-align:center;

	color:#000;

	padding:5px 0 0 0;

}



#wpack li div.listingtext{



	color:#FFF;

	margin-top:16px;

}



#wpack li div.listingtext ul{

	margin:0px 0 0 20px;

	padding:0px;

	width:auto;

}



#wpack li div.listingtext li{

	width:auto;

		background:url(../images/arrow.png) no-repeat 0 0;

	padding-left:20px;

	display:block;

	color:#FFF;

	margin-bottom:10px;

	float:none;

	height:auto;

	font-size:18px;

	margin:0px 0 10px 0px;

}





#wpack li div.btn{

	width:125px;

}

.tmsg{

	padding:20px 0px 10px 0px;

	clear:both;

}

.tt{

		margin:0px 0px 0px 0px;

}



.gll{

width:420px;

}



.gll div.views{

	background:url(../images/gll.jpg) no-repeat 0 0;

	margin-top:20px;

	padding:20px;

	min-height:234px;

}

.seo{

	width:420px;

	

	}

	

.seo div.views{

	background:url(../images/seopack.jpg) no-repeat 0 0;

	margin-top:20px;

		min-height:234px;

			padding:20px 20px 0px 20px;

}

	

	

	.ttg{

		background:url(../images/greenround.png) no-repeat 0 0;

		padding:15px 0px 5px 0px;

		text-align:center;

		color:#000;

		font-size:22px;

		height:30px;

	}

	

	

.gll div.ttg{

	background:url(../images/blue-round.png) no-repeat 0 0;

}

	

	.grad{

		background:url(../images/graybg.jpg) repeat-x 0 0 #cdcdcd;

		border-radius:0 0 20px 20px;

		border-right:solid 1px #cfcfcf;

				border-bottom:solid 1px #cfcfcf;

						border-left:solid 1px #cfcfcf;

		padding:25px;

	}

	.title1{

		background:url(../images/depblue.png) no-repeat 0 0;

		text-align:center;

		color:#FFF;

				font-size:18px;

			

				width:286px;

		

	}

	.title2{

		background:#0155aa;

		display:block;

		text-align:center;

		color:#FFF;

				font-size:18px;

				width:406px;

				

		

	}

	.title3{

		background:url(../images/midblue.png) no-repeat right top;

		width:266px;

		text-align:center;

		color:#FFF;

		font-size:18px;

		

	}

	.tabdeco td{

		padding:10px;

	}

	.nopad td{

		padding:0px;

		margin:0px;

	}

	.buee{

		background:#00468c;

		border-radius: 0 0 20px 20px;

		padding:20px;

	}

	.altclo td{

		background:#F0F0F0;

	}

	

.seo_space{ margin:0 auto; padding:0; width:982px;}

.collapseborder{ border-collapse:collapse;  }



.greenbg{ background:url(../images/greenbg.jpg) no-repeat; width:253px; height:43px;}

.lightbluebg{ background:url(../images/lightbluebg.jpg) no-repeat; width:172px; height:43px;}



.seo_headingtxt{ padding:10px 0 0 0; font-family:Arial; font-size:20px; color:#fff; text-align:center;}

.sep_pricebg{ background:url(../images/pricebg1.png) no-repeat top center; height:69px;}

.seo_price{ padding:10px 0 0 0; font-family:Arial; font-size:24px; font-weight:bold; color:#000; text-align:center;}

.seo_featurestxt{ font-family:Arial; font-size:14px; color:#fff; text-align:center; padding:8px 3px 8px 3px; font-weight:bold;}

.seo_propertytxt{ font-family:Arial; font-size:13px; color:#000; text-align:center; padding:14px 3px 14px 3px;}



.ggl_space{ margin:0 auto; padding:0; width:959px;}

.ggl_leftside{ float:left; width:442px;}

.ggl_rightside{ float:right; width:442px;}

.deepblue{ background:#0155AA; padding:8px;}

.fadeblue{ background:#B8B8D6; padding:8px;}

.greentop{ background:url(../images/greentop.png) no-repeat top center; height:43px;}

.greenbottom{ background:url(../images/greenbottom.png) no-repeat; height:61px;}

.gll_pricebg{ position:relative; z-index:1; margin:0 14px -36px 0; float:right; background:url(../images/pricebg1.png) no-repeat; width:120px; height:69px;}

.gll_pricetxt{ font-family:Arial; font-size:28px; color:#000; text-align:center; font-weight:bold; padding:9px 0 0 0;}

.gll_headingtxt{ font-family:Arial; font-size:22px; color:#fff; text-align:left; padding:0 0 0 120px;}

.gll_txt{ padding:0 0 0 8px; font-family:Arial; font-size:14px; color:#fff; text-align:left; font-weight:bold;}



.lightgray_roundedborder{ padding:12px; border:1px solid #D5D5D5; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; }

.lightgray_roundedborder1{ padding:10px; border:1px solid #D5D5D5; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; -o-border-radius:8px; }

.addon_padding{ padding:0 0 0 12px;}



.checkout_space{ width:45%; margin:0 auto; padding:24px; background:#FAF9F9; border:1px solid #CBD6E0; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; -o-border-radius:20px; }

.checkout_text{ font-family:Arial; font-size:12px; color:#333; text-align:left; font-weight:bold;}

.checkout_inputbox{ padding:4px 8px 4px 8px; width:280px; border:1px solid #CBD6E0; background:#fff; font-family:Arial; font-size:12px; color:#333; text-align:left; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; -o-border-radius:20px;}

.checkout_inputbutton{ background:#E98F00 url(../images/buttonbg.jpg) repeat-x; padding:4px 20px 4px 20px; border:2px solid #CBD6E0; font-family:Arial; font-size:12px; color:#fff; font-weight:bold; text-align:center;  border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; -o-border-radius:20px; cursor:pointer;}

.floatcontact{
	position: fixed;
	width: 179px;
	height: 600px;
	background: url('../images/moblie_form.png') no-repeat;
	right: 0;
	top: 15px;
	z-index: 999;
	padding-top: 5px;
	margin-right: 5px;
}
.floatcontact iframe{
	height: 271px;
	border: 0;
	margin: 49px 6px;
}
.floatcontact input [type="text"]{
	font-size: 12px;
}
#myForm{
	margin-top: 14px;
	margin-left: 11px;
	font-size:12px;
}
#myForm input[type="text"]{
	width: 357px;
	margin: 2px 4px;
	height: 30px;
}
#myForm textarea{
	width: 357px;
	margin: 1px 4px;
	height: 115px;
}
#myForm input[type="submit"]{
	margin-left: 50px;
	cursor: pointer;
	margin-top: -1px;
}
#myForm small{
	margin-left: 3px;
}
#myForm img{
	margin-left: 7px;
}
#myForm img{
	width: 137px !important;
}
#myForm small{
	font-size: 13px;
}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.popupContainer{
	position:absolute;
	
	height: auto;
	left:30%;
	top:100px !important;
	background: #FFF;
width: 33%;
	height:480px !important;
	 
	 overflow-style:marquee-block;
}

#modal_trigger {}

.btn {}
.btn_red {background: #ED6347; color: #FFF;}

.btn:hover {}
.btn_red:hover {background: #C12B05;}

a.btn {color:#666; text-align: center; text-decoration: none;}
a.btn_red {color: #FFF;}

.one_half {width:50%; display: block; float:left;}
.one_half.last {width:45%; margin-left:5%;}

/* Popup Styles*/
.popupHeader {font-size:16px; text-transform: uppercase;}
.popupHeader {background:#F4F4F2; position:fixed; padding:10px 20px; border-bottom:1px solid #DDD; font-weight:bold; z-index:10001;width: 30%;}
.popupHeader .modal_close {position: absolute; right: 0; top:0; padding: 18px 21px; background:url(../images/pink_close.png) 2px 3px no-repeat; cursor: pointer; color:#aaa; font-size:16px; }

.popupBody {padding:20px;}
.conttt{
	height: 33px;
width: 100px;
float: right;
position: fixed;
right: 0px;
top: 0px;
height: 33px; width: 100px; float: right;
}
.ul11 li a:hover{
	text-decoration: underline;
}
.ul11 li .a1{
	  background: #F0A20A;
  color: #381919;
  margin-top: 10px;
  width: 100%;
  display: block;
  padding: 5px 0px;
  text-decoration: none;
	
}
.ul11 li img{
	width: 200px;
	height: 154px;
}
.nivoSlider1{
	background: url('../images/slider/banner10.jpg')
}
#toTop {
	display: none;
	width: 73px;
	height: 73px;
	background: url(../images/top.png) 0 top no-repeat;
	position: fixed;
	margin-right: -672px !important;
	right: 50%;
	bottom: 120px;
	z-index: 999;
}
#toTop:hover {
	background: url(../images/top.png) 0 bottom no-repeat;
}
#popup-wrapper{
	padding: 15px;
	background: #fff;
	text-align: center;
}
#popup-wrapper small{
	display: block;
	margin-bottom: 15px;
}
#popup-wrapper input[type="password"]{
	padding-left: 3px;
	border: 1px solid #ccc;
	padding: 7px;
}
#popup-wrapper input[type="submit"]{
	background: #94C907;
  border: 2px solid #ccc;
  padding: 5px 15px;
  border-radius: 17px;
  color: #fff;
  margin-top: 10px;
  cursor: pointer;
}
#close-btn{
	background: #94C907;
  border: 2px solid #ccc;
  padding: 5px 15px;
  border-radius: 17px;
  color: #fff;
  margin-top: 10px;
  display: inline-block;
  text-decoration: none;
  font-family: arial;
  font-size: 12px;
}
.paymentlink{
	right: 0;
  display: inline-block;
  position: fixed;
  top: 115px;
  padding: 13px 21px;
  background: #F7B809;
  box-shadow: 6px 7px 17px 4px #000;
  color: #fff !important;
  font-weight: bold;
  font-size: 21px;
}
.paymentlink:hover{
	text-decoration: none !important;
	color: #000 !important;
	background: #90C505 !important;
}